Subject: Re: Michael Timms - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 24 Dec 2019 14:22:14 -0800

ZD#86068.
AJ
HFL Customer Support

----- Original Message -----
From:
 "Mike Timms" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Tue, 24 Dec 2019 22:00:52 +0000
Subject:
Re: Michael Timms - your order has been shipped!

Dear Dr Sam/HFL

Please could you show me where and how I placed an order for ONE
bottle of Choleslo? I recently ordered (when there was a special
offer) two lots of SEVEN bottles of Choleslo.

I NEVER order a single bottle (it doesn't make sense with the postage
charges). Please review your records to verify this statement: for
sometime now I have always ordered multiple bottles when they are on
special offer.

Please will you clarify this - you should not retain my debit card
details after I have made an order (as I did for two lots of 7
bottles). Please explain what has happened.
Thank you
Mike Timms

On Sun, 22 Dec 2019 at 15:54, Dr. Sam Robbins / 4HFL.com
<[email-masked] [1]> wrote:

Dear Michael Timms,

Thank you for your order. We wanted to let you know that your package
(#EH-201912220013-355336) was shipped via USPS, USPS First Class Mail
Intl on 12/23/2019.  You can track your package at any time using the
link below.

SHIPPED TO:
Michael Timms
7 Redford Rise
Greystones, WICKLOW A63 P285 IE

TRACK YOUR SHIPMENT: 

This shipment includes the following items:

		ITEM #
		DESCRIPTION
		QTY

		CLC
		CholesLo (1)
		1

Thank you for your support. Wishing you a very HAPPY & HEALTHY DAY!

Sincere Regards

HFL Customer Care Team

http://HFLsupport.com [2] - 24/7 SUPPORT [CHAT, PHONE & EMAIL]

http://4HFL.com [3] - our site

Links:
------
[1] mailto:[email-masked]
[2] http://HFLsupport.com
[3]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_HDu-2BON2WuckNVJ2U1s3AlOoFX7q8BE65ndgIljWIghppamFCczSRhUAKw24CSQfgwAl80kpuoYIrI-2BpyMdwc571EEmofl3S9-2FYsxkoVMNmcIiWw0CWHNN2edott45gMBD3hv3IkMyJFjdNmWxxWmRB0jbesp-2BHyIGm5AnlXMZoNQh1G6QxWuD0CjG64AOXH4GXnWHh8JNRzJHD4wA8sZneGJTEtkjbtI9VymGDWzehUasZ7C43z-2FIfEHUX3iIRyjvdnr-2BKqgIjQamTUUSm0fu2wisDjQE-2Bj2R7zK6bFSEytFXjHgld-2BtjxEJiRrsAw8t